RubyGems Navigation menu

failbot_rails 0.7.0

Glue code for using Failbot in a Rails app

Versions:

  1. 0.7.0 - April 12, 2021 (8,5 ko)
  2. 0.5.0 - June 19, 2017 (8 ko)
  3. 0.4.0 - September 22, 2014 (8 ko)
  4. 0.3.4 - August 21, 2013 (5,5 ko)
  5. 0.3.3 - August 15, 2013 (5,5 ko)
Voir toutes les versions (7)

Dépendances de Runtime (2):

failbot >= 0.9.2, < 3
rails ~> 6.0

Dépendances de Development (1):

rake ~> 10.0

Propriétaires:

Pushed by:

Auteurs:

  • sr, Grant Rodgers

Total de contrôle SHA 256:

d6b6f96aeedc3fb0657c75302a5b4c43f9812a4091bcd749137d3dc7677f409b

Total de téléchargements 51 766

Pour cette version 3 021

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 2.5.0

Liens: